Subject: macromedia (shockwave/flash) && activex

From: "T. Esting" <[email-masked]>
Date: Fri, 9 Jun 2000 15:17:36 -0700 (PDT)

[To be removed from this list send the message "unsubscribe fwtk-users" in the
BODY of a mail message to [email-masked].]

  I know this has come up once in the past ('97, if my recollection is
reliable), but I'm wondering if anyone has come up with a definitive answer
on whether it is possible to allow Macromedia content, be it either the
Flash plugin or Shockwave applications, to pass through http-gw without also
allowing ActiveX?  My impression is that, since Flash uses the <OBJECT> HTML
tag, this is a losing proposition, but I thought I'd query the group since
the FAQ does not mention it and nothing new has been posted in years.

  Thanks!

  T.E.

_______________________________________________________
Get 100% FREE Internet Access powered by Excite
Visit http://freelane.excite.com/freeisp